<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">

	<!-- Bootstrap CSS Start -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!-- Bootstrap CSS end -->

	<title>Contact Form</title>
</head>
<body class="bg-dark text-light">
	<div class="container-fluid text-center">
		<div class="row justify-content-center">
			<div class="col-sm-12 col-md-8 col-xl-4 min-vh-100">
				<div>
					<!-- Contact Form Start -->
					<h2 class="mt-5 mb-2 p5">Contact Me</h2>
					<form class="bg-primary m-3 p-3"> 
					  	<div class="form-row">
					  		<!-- Name Input Start -->
					  		<div class="form-group col-12">
					  	  		<label for="inputName">Name</label>
					  	  		<input type="text" class="form-control" id="inputName" placeholder="Your Name" required>
					  		</div>
					  		<!-- Name Input End -->

					  		<!-- Email Input Start -->
						    <div class="form-group col-12">
						      	<label for="inputEmail">Email</label>
						      	<input type="email" class="form-control" id="inputEmail" placeholder="name@example.com" required>
						    </div>
						    <!-- Email Input End -->

						    <!-- Contact Number Input Start -->
						    <div class="form-group col-12">
						      	<label for="inputContact">Contact Number</label>
						      	<input type="number" class="form-control" id="inputContact" placeholder="+63 900 000 0000" required>
						    </div>
						    <!-- Contact Number Input End -->

						    <!-- Quotation Dropdown Start -->
						    <div class="form-group col-12">
							      <label for="inputConcern">Concern</label>
							      <select id="inputConcern" class="form-control" required>
							        <option selected>Quotation</option>
							        <option value="Front-End-Development">Front-End Development</option>
							        <option value="Back-End-Development">Back-End Development</option>
							        <option value="Full-Stack-Development">Full-Stack Development</option>
							      </select>
					  		</div>
					  		<!-- Quotation DropDown End -->

					  		<div class="form-group col-12">
					  			<label for="Message">Message</label>
					  			<textarea id="inputMessage" class="form-control text-left" name="message" rows="6" cols="30" required>N/A if no comment
					  			</textarea>
					  		</div>
					  	</div>

					  	<!-- Send Email Button Trigger Modal -->
					  	<!-- Button trigger modal -->
					  	<button type="button" class="btn btn-dark m-3 p-3" data-toggle="modal" data-target="#exampleModal">
					  	  Send Email
					  	</button>

					  	<!-- Modal -->
					  	<div class="modal fade text-dark" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
					  	  <div class="modal-dialog" role="document">
					  	    <div class="modal-content">
					  	      <div class="modal-header">
					  	        <h5 class="modal-title" id="exampleModalLabel">Thank you for contacting us!</h5>
					  	        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
					  	          <span aria-hidden="true">&times;</span>
					  	        </button>
					  	      </div>
					  	      <div class="modal-body">
					  	        Message Succeefully Sent
					  	      </div>
					  	      <div class="modal-footer">
					  	        <button type="button" class="btn btn-dark" data-dismiss="modal">Close</button>
					  	      </div>
					  	    </div>
					  	  </div>
					  	</div>				
				 	</form>
				 	<!-- Contact Form End -->
				</div>
			</div>
		</div>
	</div>

	<!-- Bootstrap JS Dependencies Start -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<!-- Bootstrap JS Dependencies End -->

</body>
</html>